# Uses of Class
org.lwjgl.opengles.EGLContext

Packages that use EGLContext
Package
Description
org.lwjgl.opengles

## Uses of EGLContext in org.lwjgl.opengles

Methods in org.lwjgl.opengles that return EGLContext
Modifier and Type
Method
Description
`EGLContext`
EGLDisplay.`createContext(EGLConfig config, EGLContext shareContext, IntBuffer attrib_list)`
`static EGLContext`
EGL.`eglGetCurrentContext()`
Returns the current EGL context for the current rendering API.
Methods in org.lwjgl.opengles with parameters of type EGLContext
Modifier and Type
Method
Description
`EGLContext`
EGLDisplay.`createContext(EGLConfig config, EGLContext shareContext, IntBuffer attrib_list)`
`static boolean`
EGL.`eglIsCurrentContext(EGLContext context)`
Returns true if the specified EGL context is the current context.
`static void`
EGL.`eglQueryContext(EGLDisplay dpy, EGLContext ctx, int attribute, IntBuffer value)`
Returns the value of the specified EGL context attribute in the value parameter.